Bug 70826 - mpage-2.5.1-7 man page has typo at -k
mpage-2.5.1-7 man page has typo at -k
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mpage (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-05 16:59 EDT by Tim Pepper
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-11 11:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Pepper 2002-08-05 16:59:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
mpage-2.5.1-7's man page for mpage has a typo at the -k option.  It reads:

-k  When mapge ...

and obviously should be

-k When mpage....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man mpage
2./-k
3.
	

Actual Results:  -k     When mapge

Expected Results:  -k     When mpage

Additional info:
Comment 1 Tim Waugh 2002-10-20 15:58:38 EDT
Fixed in mpage-2.5.3-1.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.